<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>entry</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body class="text-center">
        
       <span class="col-6">user-nameさん<a href="login.html">ログアウト</a></span><br> 
        
		<h1>ユーザ新規登録</h1>
        
 <form>
  <div class="form-group">
    <label for="InputId">ログインID</label>
    <input type="id" class="mx-auto col-8 form-control" id="InputId" aria-describedby="idHelp" placeholder="Enter id">
  </div>
            
  <div class="form-group">
    <label for="InputPassword">パスワード</label>
    <input type="password" class="mx-auto col-8 form-control" id="InputPassword" placeholder="Password">
  </div>
            
  <div class="form-group">
    <label for="InputPassword">パスワード(確認)</label>
    <input type="password" class="mx-auto col-8 form-control" id="InputPassword" placeholder="Password">
  </div>
            
  <div class="form-group">
    <label for="InputUsername">ユーザ名</label>
    <input type="Username" class="mx-auto col-8 form-control" id="InputUsername" aria-describedby="UsernameHelp" placeholder="Username">
  </div>           
            
  <div class="form-group">
    <label for="InputId">生年月日</label>
    <input type="Birthday" class="mx-auto col-8 form-control" id="InputBirthday" aria-describedby="BirthdayHelp" placeholder="Birthday">
  </div>           
            
  <button type="submit" class="btn btn-primary">登録</button>
 </form>

     <a href="user-chart.html">戻る</a>   
        
	</body>
</html>
